.smallfont {
    font-size:11px; 
    font-family : Ubuntu, sans-serif; 
    margin:10px; 
    line-height:20px
}

.smallbutton {
    border-radius: 5px;
    display: inline-block;
    padding: .2em 1em;
    margin: 5px;
    font-family: arial;
    white-space: nowrap; 
    text-align: center;
    transition: all .3s;
    background-image: url('images/small-button-back.png');
    background-repeat: repeat-x;
    box-shadow: 0 0 5px rgba(0,0,0,.6);
}
.smallbutton:hover {
    box-shadow: 0 0 5px rgba(0,0,0,1);
}

.smallbutton_active {
    border-radius: 5px;
    display: inline-block;
    padding: .2em 1em;
    margin: 5px;
    font-family: arial;
    color: #888;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(200,200,200,1);
}

a.smallbutton {
    font-size: 15px;
    outline:none;
    color: #000;
    text-decoration:none;
}
a.smallbutton:hover {
    color: #454545;
}


.footer {
    margin: 0 auto;
    width:900px;
    padding:10px;
}
.footer p{
    text-align: center;
    font-size:11px;
    color:#888;
    font-family: arial;
    font-style:normal;
    font-weight:normal;
    margin:10px;
    line-height:20px;
}
.footer a{
    font-size:13px;
    color:#333;
    text-decoration:none;
}
.footer a:hover{
    font-size:13px;
    color:#000;
    text-decoration:none;
}

.tagcloud {
    font-size: 9px;
    color:#0066FF;
    padding: 6px;
    text-align:center;
}
 
.tagcloud a:link, .tagcloud a:visited {
    text-decoration:none;
    color: #333;
}
 
.tagcloud a:hover {
    cursor: default;
}
 
.tagcloud span {
    padding: 3px;
}
 
.tagcloud .smallest {
    font-size: 9px;
}
 
.tagcloud .small {
    font-size: 10px;
}
 
.tagcloud .medium {
    font-size:11px;
}
 
.tagcloud .large {
    font-size:12px;
}
 
.tagcloud .largest {
    font-size:13px;
}